device "wavelan2_cs"
  class "network" module "wavelan2_cs"

card "Lucent Technologies WaveLAN/IEEE"
  version "Lucent Technologies", "WaveLAN/IEEE"
  bind "wavelan2_cs"

card "NCR WaveLAN/IEEE"
  version "NCR", "WaveLAN/IEEE"
  bind "wavelan2_cs"

card "Cabletron RoamAbout 802.11 DS"
  version "Cabletron", "RoamAbout 802.11 DS"
  bind "wavelan2_cs"

card "Avaya Wireless PC Card"
  version "Avaya Communication", "Avaya Wireless PC Card"
  bind "wavelan2_cs"
